# Order-Depot Restrictions

Endpoints used for managing order-depot restriction sets.

Order-depot restrictions define constraints on which orders can be (un)loaded at which depots, based on order labels and depot labels.

 - [GET /settings/order-depot-restriction-sets](https://developer.conundra.eu/apis/plannings/planning-api/order-depot-restrictions/listorderdepotrestrictionsets.md): Retrieve order-depot restriction sets using cursor-based paging. (see the Cursor-based pagination documentation on the PTV Developer Portal for more details)
 - [POST /settings/order-depot-restriction-sets](https://developer.conundra.eu/apis/plannings/planning-api/order-depot-restrictions/createorderdepotrestrictionset.md): Create a new order-depot restriction set.
 - [GET /settings/order-depot-restriction-sets/{id}](https://developer.conundra.eu/apis/plannings/planning-api/order-depot-restrictions/getorderdepotrestrictionset.md): Retrieves detailed information on the given order-depot restriction set.
 - [PUT /settings/order-depot-restriction-sets/{id}](https://developer.conundra.eu/apis/plannings/planning-api/order-depot-restrictions/upsertorderdepotrestrictionset.md): Create or update an order-depot restriction set. A unique ID is required to identify the set. Calling this endpoint with an existing ID will update the set.
 - [DELETE /settings/order-depot-restriction-sets/{id}](https://developer.conundra.eu/apis/plannings/planning-api/order-depot-restrictions/deleteorderdepotrestrictionset.md): Delete an order-depot restriction set by its ID.
